Subject: Note Added - [#3974] IB Leisure Activ8 User Name [email-masked]
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 11:30:01 +0000

Hi ,    Robyn Simmonds added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3974    Subject:  IB Leisure Activ8 User Name [email-masked]   Requester: Christopher Harrington    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Olesia</div>
<div dir="ltr"><br></div>
<div dir="ltr">I know I need to respond so you don't need to go out of your way to let me know. Realistically I'm not always going to be able to respond in the first hour a ticket is raised as I may be in a meeting etc. but I do get notified a ticket is in my name so I will respond to it. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks,</div>
</div>